/*---------------------------------------------------------------------------------

 Theme Name:   DEZIGN-IT
 Theme URI:    https://dezignit.co.za/
 Description:  DEZIGN-IT CHILD THEME
 Author:       DEZIGN-IT
 Author URI:   https://dezignit.co.za/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/* BEGIN CUSTOM CSS */
/*** THIS CHANGES THE LOOK OF THE FORM FIELDS ***/
.caldera-grid .form-control {
 padding: 16px;
 height: auto;
 box-shadow: none;
 background: #2A3844;
 color: #999;
 border: none;
}
 
/*** THIS CHANGES THE BUTTON STYLE ***/
.caldera-grid input[type=submit] {
 padding: 10px 20px;
 border-radius: 2px;
 background: #F16975;
 color: #ffffff;
 font-size: 20px;
 border: 2px solid #F16975;
 float: right;
 transition: all 0.3s ease-in-out;
}
 
/*** THIS CHANGES THE BUTTON HOVER STYLE ***/
.caldera-grid input[type=submit]:hover {
 background: #2A3844;
 border-color: transparent;
 color: #ffffff;
}

/*** RSS FEED ***/
/*** NEWS BACKGROUND ***/
.srr-style-grey .even {
    background-color: #263542 !important;
    color: white;
}
.srr-style-grey .srr-item {
    border-bottom: 1px solid #dfdfdf;
	 background-color: #ffffff;
}
/*** TAB COLOR ***/
.srr-active-tab {
    background: #263542!important;
    color: white!important;
}